## tar-doc 1.27

=== debian/changelog ===
tar-doc (1.27-2) unstable; urgency=low

  * deliver tar.info-3 too, closes: #727155

 -- Bdale Garbee <bdale@gag.com>  Tue, 22 Oct 2013 20:31:46 -0600

tar-doc (1.27-1) unstable; urgency=low

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Tue, 15 Oct 2013 10:31:43 -0600

tar-doc (1.26-2) unstable; urgency=low

  * resolve lintian warnings

 -- Bdale Garbee <bdale@gag.com>  Wed, 17 Aug 2011 14:30:33 -0700

tar-doc (1.26-1) unstable; urgency=low

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Wed, 17 Aug 2011 14:22:28 -0700

tar-doc (1.25-1) unstable; urgency=low

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Wed, 10 Nov 2010 21:08:15 -0700

tar-doc (1.24-1) unstable; urgency=low

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Mon, 01 Nov 2010 18:09:58 -0600

tar-doc (1.23-1) unstable; urgency=low

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Wed, 10 Mar 2010 10:06:49 -0700

tar-doc (1.22-1) unstable; urgency=low

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Thu, 18 Jun 2009 15:13:54 -0600

tar-doc (1.20-1) unstable; urgency=low

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Wed, 16 Apr 2008 20:44:33 -0600

tar-doc (1.19-2) unstable; urgency=low

  * mention 'info' in the package description, closes: #439381

 -- Bdale Garbee <bdale@gag.com>  Wed, 12 Dec 2007 14:33:27 -0700

tar-doc (1.19-1) unstable; urgency=low

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Sun, 21 Oct 2007 12:17:51 -0600

tar-doc (1.18-1) unstable; urgency=low

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Thu, 09 Aug 2007 20:55:59 -0600

tar-doc (1.16.1-1) unstable; urgency=low

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Mon,  2 Apr 2007 23:33:27 -0600

tar-doc (1.16-2) unstable; urgency=low

  * fix for a typo, closes: #411096

 -- Bdale Garbee <bdale@gag.com>  Wed, 21 Feb 2007 17:43:32 +0900

tar-doc (1.16-1) unstable; urgency=low

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Sun, 22 Oct 2006 14:48:48 -0600

tar-doc (1.15.91-1) unstable; urgency=low

  * Initial packaging of GFDL'ed tar info documentation for Debian non-free

 -- Bdale Garbee <bdale@gag.com>  Thu, 22 Jun 2006 14:40:47 -0600
