## tar-doc 1.27.1

=== debian/changelog ===
tar-doc (1.27.1-1) unstable; urgency=low

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Mon, 03 Feb 2014 18:48:53 -0700
