=== debian/control ===
Source: tar-doc
Section: non-free/doc
Priority: optional
Maintainer: Bdale Garbee <bdale@gag.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.4

Package: tar-doc
Architecture: all
Depends: dpkg (>= 1.15.4) | install-info, ${misc:Depends}
Description: documentation for the tar package
 Documentation for GNU tar in info format, which is not distributed in Debian 
 main because it is licensed under the GFDL with invariant sections that 
 violate the DFSG.
