## tar-doc 1.28

=== debian/changelog ===
tar-doc (1.28-1) unstable; urgency=medium

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Sun, 23 Aug 2015 20:41:19 +0200
