## tar-doc 1.29

=== debian/changelog ===
tar-doc (1.29-1) unstable; urgency=medium

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Tue, 17 May 2016 14:13:40 -0600
