## tar-doc 1.30

=== debian/changelog ===
tar-doc (1.30-1) unstable; urgency=medium

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Sun, 29 Apr 2018 12:34:26 -0600
