=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: non-free/doc
 Priority: optional
 Maintainer: Bdale Garbee <bdale@gag.com>
-Build-Depends: debhelper (>= 5)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.4
 
 Package: tar-doc
 Architecture: all
