## tar-doc 1.34

=== debian/changelog ===
tar-doc (1.34-1) unstable; urgency=medium

  * new upstream version

 -- Janos Lenart <ocsi@debian.org>  Wed, 17 Feb 2021 10:17:23 +0000

tar-doc (1.33-1) unstable; urgency=medium

  * new upstream version
  * Fixed trailing whitespaces in debian/{changelog,control,rules}

 -- Janos Lenart <ocsi@debian.org>  Fri, 12 Feb 2021 17:11:38 +0000

tar-doc (1.32-1) unstable; urgency=medium

  * new upstream version

 -- Janos Lenart <ocsi@debian.org>  Fri, 20 Nov 2020 17:12:05 +0000
