=== debian/rules ===
--- 
+++ 
@@ -18,12 +18,12 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
-	dh_clean 
+	dh_clean
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_prep 
+	dh_prep
 	dh_installdirs
 	# the real work is mostly done by dh_installinfo
 	cp debian/vrms debian/tar-doc/usr/share/vrms/reasons/tar-doc
@@ -32,7 +32,7 @@
 binary-indep: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs 
+	dh_installchangelogs
 	dh_installdocs
 	dh_installinfo
 	dh_compress
