## tar-doc 1.35

=== debian/changelog ===
tar-doc (1.35-2) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Team upload (salsa.debian.org/debian namespace)

  [ Farblos ]
  * Also include tar.info-3.gz in the package (Closes: #1060446)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 12 Jan 2024 10:16:04 +0100

tar-doc (1.35-1) unstable; urgency=medium

  * Team upload (salsa.debian.org/debian namespace)
  * new upstream version
  * Add R^3:no
  * Bump std-version to 4.6.2
  * Bump compat level to 13
  * Update copyright file
  * Use new dh sequencer for rules file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Dec 2023 09:24:03 +0100
