=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: non-free/doc
 Priority: optional
 Maintainer: Janos Lenart <ocsi@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 
 Package: tar-doc
 Architecture: all
