=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install
	# the real work is mostly done by dh_installinfo
	cp debian/vrms debian/tar-doc/usr/share/vrms/reasons/tar-doc
